/*     145085 : 이미지      */
.box__145085__ {}
.box__145085__ .box_inner {padding-top:25px;background:#eaecf9;}
.box__145085__ .figure {position:relative;padding-right:80px;}
.box__145085__ .figure:before {content:'';display:block;position:absolute;top:40px;right:65px;z-index:1;width:40px;height:3px;background:#3e96c3;}
.box__145085__ .figure img {width:100%;vertical-align:top;box-shadow:2px 2px 4px rgba(0, 0, 0, .2);}
.box__145085__ .caption {padding:20px 20px 25px;}
.box__145085__ .caption .title {margin:0;padding:0;font-size:18px;font-weight:bold;color:#0c2036;line-height:22px;letter-spacing:-.03em;}
.box__145085__ .caption .cont {margin:12px 0 0;padding:0;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:768px){
	.box__145085__ {padding-left:15px;}
	.box__145085__ .box_inner {box-sizing:border-box;display:table;width:100%;padding:0;table-layout:fixed;}
	.box__145085__ .figure {display:table-cell;top:15px;left:-15px;width:350px;padding:0;vertical-align:top;}
	.box__145085__ .figure:before {top:49px;right:-12px;}
	.box__145085__ .caption {display:table-cell;padding:0 30px 15px 10px;vertical-align:middle;}
	.box__145085__ .caption .title {font-size:22px;line-height:26px;}
}

@media all and (min-width:1024px){
	.box__145085__ {padding-left:20px;}
	.box__145085__ .figure {top:30px;left:-20px;width:auto;}
	.box__145085__ .figure:before {top:65px;right:-25px;width:85px;height:5px;}
	.box__145085__ .figure img {width:auto;}
	.box__145085__ .caption {padding:0 45px 20px 25px;}
	.box__145085__ .caption .title {font-size:34px;line-height:40px;letter-spacing:-.04em;}
	.box__145085__ .caption .cont {margin-top:30px;font-size:15px;line-height:22px;}
}

/*     145175 : 공백      */
.solid_line__145175__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__145175__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145175__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145175__ {height:10px}
}

/*     145187 : 실선      */
.solid_line__145187__ {display:block;position:relative;width:100%;height:30px}
.solid_line__145187__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__145187__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__145187__ {height:20px}
}

/*     145188 : 공백      */
.solid_line__145188__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__145188__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145188__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145188__ {height:10px}
}

/*     145176 : 이미지 (비율형)      */
.img_ratio__145176__ {max-width:100%;vertical-align:top}
.img_ratio__145176__ * {box-sizing:border-box}
.img_ratio__145176__ a {display:block;vertical-align:top}
.img_ratio__145176__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__145176__ img {width:auto}
}

/*     145216 : 한줄 텍스트      */
.text__145216__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__145216__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__145216__ p {font-size:15px}
}

/*     145217 : 타이틀 텍스트      */
.title__145217__ {font-size:0}
.title__145217__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__145217__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__145217__.style_top p {padding-top:10px}
.title__145217__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__145217__.style_right p {padding-right:14px}
.title__145217__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__145217__.style_bottom p {padding-bottom:12px}
.title__145217__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__145217__.style_left p {padding-left:14px}
.title__145217__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__145217__.style_circle1 p {padding-left:18px}
.title__145217__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145217__.style_circle2 p {padding-left:18px}
.title__145217__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145217__ p {font-size:24px}
	.title__145217__.style_top p:before {width:24px}
	.title__145217__.style_right p:before {height:24px}
	.title__145217__.style_bottom p:before {width:24px}
	.title__145217__.style_left p:before {height:24px}
}

/*     150291 : 한줄 텍스트      */
.text__150291__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__150291__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__150291__ p {font-size:15px}
}

/*     145096 : 타이틀 + 서브 텍스트      */
.title__145096__ {position:relative;padding:25px 20px;border:3px solid #e9e9e9;}
.title__145096__:before {content:'';display:block;position:absolute;top:20%;bottom:20%;left:-3px;width:3px;background:#fff;}
.title__145096__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;color:#333;line-height:19px;letter-spacing:-.03em;}
.title__145096__ .title {margin:0;padding:0;font-size:25px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__145096__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#888;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__145096__ {padding:50px;border-width:6px;}
	.title__145096__:before {content:'';width:6px;left:-6px;}
	.title__145096__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__145096__ .title {font-size:40px;line-height:55px;}
	.title__145096__ .cont {font-size:16px;line-height:22px;}
}

/*     145100 : 타이틀 텍스트      */
.title__145100__ {font-size:0}
.title__145100__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.2em;
}
.title__145100__ p:before {content:'';position:absolute;background:#215591;font-size:0}

.title__145100__.style_top p {padding-top:10px}
.title__145100__.style_top p:before {top:0;left:0;width:30px;height:2px}

.title__145100__.style_right p {padding-right:14px}
.title__145100__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__145100__.style_bottom p {padding-bottom:12px}
.title__145100__.style_bottom p:before {bottom:0;left:0;width:30px;height:2px}

.title__145100__.style_left p {padding-left:14px}
.title__145100__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__145100__.style_circle1 p {padding-left:18px}
.title__145100__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__145100__.style_circle2 p {padding-left:18px}
.title__145100__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #215591;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__145100__ p {font-size:20px}
	.title__145100__.style_top p {padding-top:12px;}
	.title__145100__.style_top p:before {width:35px;height:3px}
	.title__145100__.style_right p:before {height:20px}
	.title__145100__.style_bottom p {padding-bottom:14px;}
	.title__145100__.style_bottom p:before {width:35px;height:3px}
	.title__145100__.style_left p:before {height:20px}
}

/*     145018 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__145018__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__145018__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__145018__ ul li:first-child {margin-top:0;}
.text_list__145018__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__145018__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__145018__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__145018__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__145018__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__145018__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__145018__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__145018__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     145086 : 공백      */
.solid_line__145086__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__145086__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__145086__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__145086__ {height:0px}
}

/*     145009 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__145009__ ul {display:inline-block; margin:0; padding:0; list-style:none;}
.text_list__145009__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__145009__ ul li:first-child {margin-top:0;}
.text_list__145009__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__145009__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__145009__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}

.text_list__145009__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__145009__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__145009__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__145009__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__145009__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

